/* 
PRIMARY COLORS
*/
$primaryGreen: #10C993;
$transferBlue: #0D748C;
$orange: #F05A28; // For errors
$lighterGray: #F5F5F5;
$mediumGray: #6D6D6D;
$darkGray: #3C3C3C;

/*
SECONDARY COLORS
*/
$inactiveTransferBlue: #88BBC7;
$inactiveGreen: #BBE6D9;
$inactiveGray: #CECCCC;
$lightGray: $inactiveGray;
$activeGreen: #0FB282;
$activeTransferBlue: #09667C;
$activeGray: #555555;
$highlightGreen: #DEF5E9;
$linkBlue: #05ADC9;

/*
UNIQUE COLORS (TODO: REMOVE IN FAVOR OF PREDEFINED COLORS FROM STYLE GUIDE)
*/
$separationborderColor: #EBEBEC;

/*
FONT SIZES
note: Switch to using rem if we require responsiveness
*/
$baseFontSize: 16px;
// Headings / Titles
$h6Size: 12px;
$h5Size: 14px;
$h4Size: 15px;
$h3Size: $baseFontSize;
$h2Size: 18px;
$lgTitleSize: 20px;
$xlgTitleSize: 26px;
$h1Size: 34px;
$xxlgTitleSize: 72px;
// Icon / Button
$smIconSize: $baseFontSize;
$defaultIconSize: 28px;
$lgIconSize: 42px;
$xlgIconSize: 72px;
$buttonFontSize: $h2Size;